body {
    background-color:#009933;
}

h1,h2,h3 { 
    font-family: 'Dosis', sans-serif;
    font-weight: 800;
    /*text-align: center;*/
}

h1 {
    
    font-size:2.0em; 
    color:#fff; 
    margin-top:20px;
    /*margin-left: 75px;*/
}

h2 { 
    margin-left: 0;
    font-size: 1.5em;
    /*padding-top: 20%;*/
}

h3 { 
    font-size: 1.2em;
}

a { 
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 0.9em;
}

p {
    font-size:1em; 
}

.non-bold { 
    font-weight: normal;
}

.wrapper {
    width:1280px; 
    margin:20px auto; 
    font-family:sans-serif; 
    font-size:100%; 
    position: relative;
}

.wrapper .logo { 
    position: absolute;
    top: -7em;
    left: -7em;
    z-index: 1000;
    width: 250px;
    height: auto;
    display:block;
}

.wrapper .logo img { 
    width: 100%;
    height: 100%;
}

.info { 
    width: 73%;
    color: #FFF;
    clear: both;
    margin-top: 1em;
    display: inline-block;
}

.info a { 
    color: #FFF;
}

.info-buttons { 
    display: inline-block;
    width: 25%;
    margin: 1em 0 1em 1em;
    vertical-align: top;
}

.pricing { 
    color: #FFF;
}

.info-link { 
   background: #649dec !important;
   color: #FFF !important;
   padding: 0.75em;
   border-radius: 0.75em;
   font-size:  1.35em;
   width: 90%;
   margin: 5px;
   display: block;
   text-align: center;
   box-shadow: 2px 2px 2px #666;
}

h1 .info-link { 
    float: right;
    width: 100%;
    font-size: 0.6em !important;
}

.info div { 
    float: left;
    width: 40%;
    margin-left: 0px;
}

.ui-datepicker-week-end { 
    background-color: green;
}

.info div.smaller { 
    width: 25%;
}

/*.info div, .cycle-slideshow div, .content div {*/
 .cycle-slideshow div, .content div {
    border: 1px solid #000;
    border-radius: 50%;
    background: #FFF;
    height: 200px;
    width: 200px;
    text-align: center;
    margin: 10px 30px;
    color: #000;
    float: left;
}

.content { 
    width: 1280px;
    height: auto;
    min-height: 25em;
    border-radius: 10px;
    border: 5px solid #FFF;
    color: #FFF;
    position: relative;

}

.content form table { 
    margin-top: 25px;
}

.content form, article { 
    margin-left: 150px;
    margin-top: 10px;
    width: 70%;
}

article { 
    padding-bottom: 35px;
}


input[type=text], select, textarea { 
    border-radius: 8px;
    height: 20px;
    border:none;
    padding: 5px;
    font-size: 1em;
    font-family: Arial, sans serif;
}

input[type=text] { 
    width: 250px;
}



select { 
    height: 30px;
    width: 260px;
}

article ul { 
    padding-left: 15px;
}

.content h2 { 
    margin-top: 15px;
    padding-top: 0px;
    text-align: left;
}

.content h1 { 
    text-align: left;
    margin: 0;
}

.content h2 span { 
    font-size: 0.8em;
}

.content h3 { 
    font-size: 1.1em;
    text-align: left;
    margin-bottom: 3px;
}

article h3 ~ p { 
    margin: 3px 10px;
    
}

.exception { 
    margin: 1em 0;
}

textarea { 
    width: 98%;
    height: 100px;
}

.content form input[type=submit] { 
    border-radius: 5px;
    background-color: #FFF;
    padding: 5px;
}


.intro-box { 
    position: absolute;
    right: -8.5em;
    top: 6em;
    z-index: 1000;
    
    /*border: 1px solid #ccc !important;*/
}

.shift-up { 
    top: 0em;
}

.intro-blue { 
    background: #649dec !important;
    color: #FFF !important;
}

.intro-blue p { 
    margin-top: 25% !important;
    font-size: 1.4em !important;
}

.intro-blue a { 
    color: #FFF;
}

.intro-yellow { 
    background:  #fcef01 !important;
    top: 13em;
}

.intro-yellow p { 
    margin-top: 30% !important;
}


.info div:first-child, .indent { 
    margin-left: 50px !important;
}

.info div span { 
    font-size: 0.9em;
    clear: both;
    display: block;
    margin-top: 20px;
}

#news-flash { 
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(255,0,0,0.7);
    color: #FFF;
    height: 5em;
    z-index: 2000;
    border-radius: 0;
    margin: 0;
    border: 0;
}

/*.info div:first-child { 
    margin-left: 0;
}*/

.info div p { 
    font-family: 'Dosis', sans-serif;
    font-size: 1.25em;
    margin:  0px;
}

/*.info div p, .cycle-slideshow div p, .content div p {*/
 .cycle-slideshow div p, .content div p {
    font-family: 'Dosis', sans-serif;
    width: 80%;
    height: 75%;
    margin: 15% auto 0 auto;
    font-size: 1.25em;    
}



.info h3 { 
    /*padding-top: 20px;*/
    /*text-align: center;*/
    /*float: left;*/
    width: 100%;
}

.mobile-link { 
    display: none;
}

#map {
    height: 400px;
    width: 100%;
    border: 1px solid #ccc;
    margin-left: 130px;
    
}

.map-container { 
    margin: 10px;
    width: 70%;
    z-index: 0;
}

.map-container h1, .map-container h3 { 
    margin-left: 130px;
}


  
#map div { 
    float: none;
    width: auto;
    margin-left: 0px;
    border: none;
    border-radius: 0;
    background: transparent;
    height: auto;
    width: auto;
    margin: 0;
    color: #000;
}  






/*ul {
    margin:25px 0 25px 25px; 
    padding:0; 
    list-style:none;
    width: 100%;
}*/

.cycle-slideshow, .content { 
    border-radius: 10px;
    border: 5px solid #FFF;
    margin-top: 6em;
    position: relative;
}

.cycle-slideshow img {
    max-width: 100%;
    max-height: 100%;
}

/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; 
    bottom: 0; 
    width: 100%;
    z-index: 600;
    background: black; 
    color: white    ; 
    padding: 15px 0px; 
    opacity: 0.5;
    text-indent: 25px;
}

.cycle-overlay div { 
    opacity: 1.0;
}
